<!--  BEGIN TOPBAR  -->
<div class="topbar-nav header navbar" role="banner">
    <nav id="topbar">
        <ul class="navbar-nav theme-brand flex-row  text-center">
            <li class="nav-item theme-logo">
                <a href="/">
                    <img src="/img/90x90.jpg" class="navbar-logo" alt="logo">
                </a>
            </li>
            <li class="nav-item theme-text">
                <a href="/" class="nav-link"> Eveil.mg </a>
            </li>
        </ul>

        <ul class="list-unstyled menu-categories" id="topAccordion">
            <% if (user.modules.includes(2)) { %>
                <li class="menu">
                    <a href="/module/2" class="dropdown-toggle collapsed">
                        <div>
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                                 stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                                 class="feather feather-play">
                                <polygon points="5 3 19 12 5 21 5 3"></polygon>
                            </svg>

                            <span>Module 2</span>
                        </div>
                    </a>
                </li>
            <% } %>

            <% if (user.modules.includes(3)) { %>
                    <li class="menu">
                        <a href="/module/3" class="dropdown-toggle collapsed">
                            <div>
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                                     stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                                     class="feather feather-play">
                                    <polygon points="5 3 19 12 5 21 5 3"></polygon>
                                </svg>

                                <span>Module 3</span>
                            </div>
                        </a>
                    </li>
            <% } %>

        </ul>
    </nav>
</div>
<!--  END TOPBAR  -->

<% if (success != "") { %>
    <div class="alert alert-light-success mt-4 mx-4" role="alert">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                 fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                 stroke-linejoin="round" class="feather feather-x close" data-dismiss="alert">
                <line x1="18" y1="6" x2="6" y2="18"></line>
                <line x1="6" y1="6" x2="18" y2="18"></line>
            </svg>
        </button>
        <strong><%= success %></strong>
    </div>
<% } %>